package com.qmth.qrzk.dao;

import java.util.List;

import com.qmth.qrzk.repository.user.model.QuestionOption;

public interface IQuestionOptionDao {
	public int insertOption(QuestionOption qo);
	
	public List<QuestionOption> selectByQuestionId(int question_id);
	
	public int deleteById(int id);
	
	public int updateOption(QuestionOption qo);
}
